#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.3
visibility:           public
id:                   dhall-json-1.7.3-4hRd8hXgOCEIqjX9S6XT7A
key:                  dhall-json-1.7.3-4hRd8hXgOCEIqjX9S6XT7A
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  b9c4d670d83f6b690011b32373481092
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.3-4hRd8hXgOCEIqjX9S6XT7A
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    aeson-pretty-0.8.8-EZofP3qPfn85SUFSLLPAQI
    aeson-yaml-1.1.0.0-3x33pyKplSaLQbc9oRmh5u base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.36.0-HE8bcUsoMj2H69yPr1TU8O exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.0.0-DrvbQICYyMB1umm27hCh4F
    prettyprinter-1.7.0-92a7EfIoLDDAFKmhMFGQ0Q
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni text-1.2.3.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

